"use strict";

exports.__esModule = true;
exports.default = themePalette;

function themePalette(type) {
  switch (type) {
    case "primary":
    case "secondary":
    case "success":
    case "info":
    case "warning":
    case "danger":
    case "basic":
      return true;

    default:
      return false;
  }
}

module.exports = exports.default;